Subject: Alexis George
From: Labor Law <[email-masked]>
To: Rita Kurtz <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>, Mike <[email-masked]>
Date: Fri, 20 Jan 2017 12:00:17 -0500

Rita,
A couple of our employees overheard Alexis talking to another employee.
They asked Alexis if she had chicken pox. She replied that she did not have
chicken pox but she was just very sensitive to bug bites. I have not
visibly seen any bites on her myself and I have not approached her about
it.
Do you have any ideas how we should proceed with this?
Thank you,
Angela